/*
 * xsky - a computerized sky atlas
 *
 * Copyright 1992-3, Terry R. Friedrichsen
 *
 * This program may be copied and redistributed, in whole or in part,
 * as long as you don't try to make any money from the sale or redis-
 * tribution of the program or any part of the program, or pretend
 * that you wrote the program or any of its parts unless specifically
 * credited by the original author.
 *
 * You are free to make use of this software in your own programs, as
 * long as you credit the original author where it is due.
 */

/*
 * WARRANTY:
 * xsky was written as a learning project and as a demonstration of
 * X Window System programming.  xsky doesn't do anything; it is not
 * merchantable, and it is not fit for any purpose whatsoever.  In
 * fact, don't use xsky at all; it's free, and you're getting what
 * you paid for.
 */

/* catalogs available */
#define HAVE_YBS      /* Yale Catalog of Bright Stars */
#define HAVE_RNGC     /* Revised New General Catalog of Non-Stellar Objects */
#define HAVE_QSO      /* Catalog of Optical Quasi-Stellar Objects */
#if 0
#define HAVE_SAO      /* Smithsonian Astrophysical Observatory Star Catalog */
#define HAVE_SAOJ2000 /* SAO Star Catalog J2000 (CD-ROM) */
#define HAVE_DBL      /* Washington Catalog of Double Stars */
#define HAVE_WDS      /* Washington Catalog of Double Stars (CD-ROM) */
#define HAVE_VAR      /* General Catalog of Variable Stars */
#define HAVE_GCVS     /* General Catalog of Variable Stars, 4th. ed (CD-ROM) */
#define HAVE_BSC5     /* Bright Star Catalog, 5th revised edition (CD-ROM) */
#endif
