/*
 * xsky - a computerized sky atlas
 *
 * Copyright 1992-3, Terry R. Friedrichsen
 *
 * This program may be copied and redistributed, in whole or in part,
 * as long as you don't try to make any money from the sale or redis-
 * tribution of the program or any part of the program, or pretend
 * that you wrote the program or any of its parts unless specifically
 * credited by the original author.
 *
 * You are free to make use of this software in your own programs, as
 * long as you credit the original author where it is due.
 */

/*
 * WARRANTY:
 * xsky was written as a learning project and as a demonstration of
 * X Window System programming.  xsky doesn't do anything; it is not
 * merchantable, and it is not fit for any purpose whatsoever.  In
 * fact, don't use xsky at all; it's free, and you're getting what
 * you paid for.
 */

typedef unsigned char boolean;

#ifndef FALSE
#define FALSE  (boolean)0
#endif

#ifndef TRUE
#define TRUE   (boolean)(! FALSE)
#endif

#define EQUAL   0

typedef unsigned char smallint;

typedef unsigned short shortint;

/* some other useful definitions */
#define NUM_ARGELANDER      334
#define NUM_CONSTELLATIONS   88
#define NUM_GREEK_LETTERS    24
#define NUM_MESSIER_OBJS    109

#define NULLVOIDFUNCTION    ((void (*)())NULL)
#define NULLBOOLFUNCTION    ((boolean (*)())NULL)
