/*
 * xsky - a computerized sky atlas
 *
 * Copyright 1992-3, Terry R. Friedrichsen
 *
 * This program may be copied and redistributed, in whole or in part,
 * as long as you don't try to make any money from the sale or redis-
 * tribution of the program or any part of the program, or pretend
 * that you wrote the program or any of its parts unless specifically
 * credited by the original author.
 *
 * You are free to make use of this software in your own programs, as
 * long as you credit the original author where it is due.
 */

/*
 * WARRANTY:
 * xsky was written as a learning project and as a demonstration of
 * X Window System programming.  xsky doesn't do anything; it is not
 * merchantable, and it is not fit for any purpose whatsoever.  In
 * fact, don't use xsky at all; it's free, and you're getting what
 * you paid for.
 */

#define QSO_CATALOG_NAME   "Optical Catalog of Quasi-Stellar Objects"

#define QSO_MENU_NAME      "QSO"

#define QSO_EPOCH          1950.0

#define MAX_QSO                 1549

#define QSO_RECLEN              91

#define	POS_RA_START		0
#define POS_DEC_START           9
#define	REDSHIFT_START		18
#define	MAG_START		23
#define	TYPE_START		28
#define	VARIABLE_START		29
#define	CAT_START		30
#define	OTHER_NAMES_START	38
