/*
 * xsky - a computerized sky atlas
 *
 * Copyright 1992-3, Terry R. Friedrichsen
 *
 * This program may be copied and redistributed, in whole or in part,
 * as long as you don't try to make any money from the sale or redis-
 * tribution of the program or any part of the program, or pretend
 * that you wrote the program or any of its parts unless specifically
 * credited by the original author.
 *
 * You are free to make use of this software in your own programs, as
 * long as you credit the original author where it is due.
 */

/*
 * WARRANTY:
 * xsky was written as a learning project and as a demonstration of
 * X Window System programming.  xsky doesn't do anything; it is not
 * merchantable, and it is not fit for any purpose whatsoever.  In
 * fact, don't use xsky at all; it's free, and you're getting what
 * you paid for.
 */

struct rngc_type {
	char typecode;
	char *typeval;
	};

struct rngc_type type_table[] = {
				{'0',	"unverified"},
				{'1',	"open cluster"},
				{'2',	"globular cluster"},
				{'3',	"diffuse nebula"},
				{'4',	"planetary nebula"},
				{'5',	"galaxy"},
				{'6',	"associated with nebulosity"},
				{'7',	"nonexistent"},
				{'8',	"in Large Magellanic Cloud"},
				{'9',	"in Small Magellanic Cloud"}
				};
