/*
 * xsky - a computerized sky atlas
 *
 * Copyright 1992-3, Terry R. Friedrichsen
 *
 * This program may be copied and redistributed, in whole or in part,
 * as long as you don't try to make any money from the sale or redis-
 * tribution of the program or any part of the program, or pretend
 * that you wrote the program or any of its parts unless specifically
 * credited by the original author.
 *
 * You are free to make use of this software in your own programs, as
 * long as you credit the original author where it is due.
 */

/*
 * WARRANTY:
 * xsky was written as a learning project and as a demonstration of
 * X Window System programming.  xsky doesn't do anything; it is not
 * merchantable, and it is not fit for any purpose whatsoever.  In
 * fact, don't use xsky at all; it's free, and you're getting what
 * you paid for.
 */

#define SAO_CATALOG_NAME        \
                         "Smithsonian Astrophysical Observatory Star Catalog"

#define SAO_MENU_NAME    "SAO"

#define SAO_EPOCH        1950.0

#define MAX_SAO                 258962

#define SAO_RECLEN              75

#define	CAT_START		0
#define	POS_RA_START		6
#define	PROPER_MOTION_RA_START	15
#define	POS_DEC_START		21
#define	PROPER_MOTION_DEC_START	30
#define	MAG_PG_START		35
#define	MAG_VIS_START		38
#define	SPECTRUM_START		41
#define	SOURCE_CAT_CODE_START	44
#define	SOURCE_CAT_NUM_START	46
#define	BD_START		51
#define	COMPONENTS_START	60
#define	BD_SUPP_LETTER		62
#define	HD_START		63
#define	HD_CODE			69
#define	GC_START		70
