/*
 * xsky - a computerized sky atlas
 *
 * Copyright 1992-3, Terry R. Friedrichsen
 *
 * This program may be copied and redistributed, in whole or in part,
 * as long as you don't try to make any money from the sale or redis-
 * tribution of the program or any part of the program, or pretend
 * that you wrote the program or any of its parts unless specifically
 * credited by the original author.
 *
 * You are free to make use of this software in your own programs, as
 * long as you credit the original author where it is due.
 */

/*
 * WARRANTY:
 * xsky was written as a learning project and as a demonstration of
 * X Window System programming.  xsky doesn't do anything; it is not
 * merchantable, and it is not fit for any purpose whatsoever.  In
 * fact, don't use xsky at all; it's free, and you're getting what
 * you paid for.
 */

#define VAR_CATALOG_NAME   "General Catalog of Variable Stars"

#define VAR_MENU_NAME       "VAR"

#define VAR_EPOCH           1900.0

#define MAX_VAR                 22639

#define VAR_RECLEN              170

#define	CONSTELLATION_NAME	0
#define	NAME_START		3
#define	POS_RA_START		8
#define POS_DEC_START           14
#define	VAR_TYPE_START		20
#define	MAX_MAG_START		26
#define	MIN_MAG_START		33
#define	EPOCH_START		39
#define	PERIOD_START		49
#define	RISE_DURATION_START	61
#define	SPECTRUM_START		65
#define	NOTE_FLAG		77
#define	AN_START		78
#define	BD_START		87
#define	COD_START		96
#define	CPD_START		105
#define	SVS_START		114
#define	GC_START		118
#define	HD_START		123
#define	HV_START		129
#define	CSV_START		134
#define	ROSS_START		140
#define	VV_START		143
#define	NOVA_START		146
#define	S_START			154
