/*
 * xsky - a computerized sky atlas
 *
 * Copyright 1992-3, Terry R. Friedrichsen
 *
 * This program may be copied and redistributed, in whole or in part,
 * as long as you don't try to make any money from the sale or redis-
 * tribution of the program or any part of the program, or pretend
 * that you wrote the program or any of its parts unless specifically
 * credited by the original author.
 *
 * You are free to make use of this software in your own programs, as
 * long as you credit the original author where it is due.
 */

/*
 * WARRANTY:
 * xsky was written as a learning project and as a demonstration of
 * X Window System programming.  xsky doesn't do anything; it is not
 * merchantable, and it is not fit for any purpose whatsoever.  In
 * fact, don't use xsky at all; it's free, and you're getting what
 * you paid for.
 */

#define YBS_CATALOG_NAME   "Yale Catalog of Bright Stars"

#define YBS_MENU_NAME      "YBS"

#define YBS_EPOCH          2000.0

#define MAX_YBS                 9110

#define YBS_RECLEN              137

#define	CAT_START		0
#define	FLAMSTEED_START		4
#define	NAME_START		5
#define	BAYER_START		7
#define	BAYER_SUPER_START	9
#define	CONSTELLATION_NAME	11
#define	BD_START		14
#define	HD_START		22
#define	INFRARED_START		28
#define	DOUBLE_START		29
#define	ADS_START		30
#define	MULTIPLE_START		35
#define	VARIABLE_START		37
#define	POS_START		46
#define	MAG_START		61
#define	B_V_START		66
#define	U_B_START		71
#define	R_I_START		76
#define	SPECTRUM_START		81
#define	PROPER_MOTION_RA_START	101
#define	PROPER_MOTION_DEC_START	107
#define	PARALLAX_START		113
#define	RADIAL_VEL_START	118
#define	DELTA_MAG_START		122
#define	SEPARATION_START	126

#define RA_START   POS_START
#define DEC_START  (POS_START + 8)
